a:link { 
font-family : bankgothic,arial;
color : #CC9900;
text-decoration : none;
font-size : 9pt;
font-weight : bold;
}

a:hover { 
font-family : bankgothic,arial;
color : #FFCC00;
text-decoration : none;
font-size : 9pt;
font-weight : bold;
}

a:active { 
font-family : bankgothic,arial;
color : #CC9900;
text-decoration : none;
font-size : 9pt;
font-weight : bold;
}

a:visited { 
font-family : bankgothic,arial;
color : #CC9900;
text-decoration : none;
font-size : 9pt;
font-weight : bold;
}



@font-face { 
font-family : miele;
src : url(fonts/miele.ttf);
}

@font-face { 
font-family : alger;
src : url(fonts/alger.ttf);
}

@font-face { 
font-family : bankgothic;
src : url(fonts/bankgothic.ttf);
}



body { 
font-family : arial;
font-size : 9pt;
color : white;
margin : 0px;
background-color : #191919;
}



p.bank { 
font-family : bankgothic,arial;
font-weight : bold;
}

table {
font-size : 9pt;
color : white;
font-family : arial;
}

span {
font-size : 12pt;
font-weight : bold;
}

h3 { 
font-family : alger;
font-size : 12pt;
font-weight : normal;
}

td.counter { 
font-size : 6pt;
}

td.lite { 
color : black;
background-color : white;
}

td.dark { 
font-weight : bold;
}

td.transparent {
font-size : 9pt;
color : white;
background-color : black;
filter : alpha(opacity=90);
opacity : 0.9;
}